/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
.cb { clear: both; }

.revo-slider-emphasis-text {
	font-size: 58px;
	font-weight: 700;
	letter-spacing: 1px;
	font-family: 'Raleway', sans-serif;
	padding: 15px 20px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
}

.revo-slider-desc-text {
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	width: 650px;
	text-align: center;
	line-height: 1.5;
}

.revo-slider-caps-text {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 3px;
	font-family: 'Raleway', sans-serif;
}

.tp-video-play-button { display: none !important; }

.tp-caption { white-space: nowrap; }

/* shop product list */
.sale-flash.isnew { background-color: #777; }
.postcontent .product-3 .product { min-height: 445px; }
/*.postcontent .product-3 .product:nth-child(3n+1) { clear: both; }*/

/* product page */
form#productForm { display: none; }

label.inherit {
	font-size: inherit;
	text-transform: inherit;
	font-weight: inherit;
	font-family: inherit;
	color: inherit;
	letter-spacing: inherit;
}

form#addressForm p { margin-bottom: 0; }


.quantity { margin-right: 0; }
.selectAttributes { margin: 15px 0; }
.selectAttributes p { margin-bottom: 0; font-weight: 600; }

.jBoxWrapper .shop-quick-view-ajax, .jBoxWrapper .portfolio-ajax-modal { width: 100%; }

	/* Address Wrapper */
	div.withDrawalWrapper {}
	div.adrLivraisonWrapper { margin-bottom: 20px; float: none; width: 100%; }
	div.adrFacturationWrapper { float: none; margin-left: 0; width: 100%; }
	
@media screen and (min-width: 767px) {
	div.withDrawalWrapper {}
	div.adrLivraisonWrapper { clear: both; float: left; width: 50%; border-right: 1px dotted; }
	div.adrFacturationWrapper { float: left; margin-left: 2%; width: 48%; }
}

	/* choix Adresse de facturation / livraison / retrait en magasin */
	div.address_cell { width: 200px; float: left; margin: 10px 20px 10px 0; border: 1px solid #ccc; text-align: center; }
	div.address_cell:after { display: block; content: " "; clear: both; }
	div.address_cell h4 { padding: 4px 6px; margin:0; }
	div.address_cell p { padding: 5px 10px; margin:0; }
	div.address_cell p label { font-weight: bold; cursor: pointer; }
	div.address_cell_highlight { background-color: #61b136; color: white; }
	div.address_cell p.modeLivraison { border-top: 1px solid #ccc; }

	/* choix transporteur */
	div.conveyors_cell { width: 180px; float: left; margin: 10px 20px 10px 0; padding: 10px; border: 1px solid #ccc; text-align: center; }
	div.conveyors_cell h3 { margin-top: 0; }
	div.conveyors_cell p.price { color: black; font-size: 1.2em; }

	/* boutons paiement */
	.btn_payment { padding: 10px; margin: 10px 20px 10px 0; border: 1px solid #ccc; }
	.btn_payment a { text-decoration: none; line-height: 40px; }
	.btn_payment a img { float: left; margin: 0px 10px; }
	.btn_payment form, .btn_payment h4, .btn_payment p { margin-bottom: 0; }

@media screen and (min-width: 767px) {
	.btn_payment { float: left; width: 45%; margin-left: 2%; }
	.btn_payment:nth-child(2N+1) { margin-left: 0; }
}

/* ACCOUNT */
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
	background-color: #f5f5f5;
	border-color: #ddd;
}
.accountNavigation a { color: #444; }
.accountNavigation li.active a,
.accountNavigation li a:hover { color: #1ABC9C; }

.orderStatus.well p { margin-bottom: 0; }

#formAddress table.myTable { border-spacing: 5px; border-collapse: unset; }

.payby_wrapper p { margin-bottom: 0; }

/* shop products */
#shop div.product-image,
#shop div.product-image > a { height: 290px !important; }
#shop div.product-image > a {
	display: table-cell;
	vertical-align: middle;
	background-color: white;
    }
#shop div.product-image img { height: auto; }
#shop .product-image > a:nth-of-type(2) img {
	height: 100%;
    object-fit: contain;
}

/* shop products details */
.iproduct .product-image,
.iproduct .product-image > a { height: 290px !important; min-height: 290px; }
.iproduct .product-image > a {
	height: 290px; min-height: 290px; width: auto;
	display: table-cell;
	vertical-align: middle;
	background-color: white;
}
.iproduct .product-image img { height: auto; }

.product-image .owl-carousel .owl-item img { width: auto; max-width: 100%; }

/* Cart (order step 3) */
/*table.cartPrices td.cart-product-name:nth-child(2) { text-align: right; }*/
table.cartPrices td.cart-product-price { text-align: right !important; }

#footer.dark #copyrights a {
    color: rgba(255,255,255,0.25);
    border-bottom: 1px solid rgba(255,255,255,0.25);
}
#footer.dark #copyrights a:hover {
    color: rgba(255,255,255,0.5);
    border-bottom: 1px solid rgba(255,255,255,0.5);
}

	/* share product social */
	div.product_share { position: relative; margin: 10px 0; text-align:center; }
	div.product_share div.fb-like {}
	div.product_share iframe.twitter-share-button { /*width: 80px;*/ display: block; margin: 1em 0; }
	div.product_share div#___plusone_0 { /*width: 80px; */ display: block !important; margin: 1em 0; }


.content-wrap .footer-stick { margin-bottom: -60px !important; }
/*.tp-banner { height: 500px; max-height: 500px; }*/

